.row{
    margin-right: 0;
    margin-left: 0;
}

.nav-link{
    font-size: 16px;
    color: white!important;
}
.navbar-brand {
    width: 100px;
    margin-right: 0.4rem;
}
.dropdown-item{
    padding: .25rem 0.5rem!important;
}

@media (min-width: 991px) {
    .mobile_r_menu{
        display: none!important;
    }
}

@media (min-width: 320px) and (max-width:768px){
    .d-md-flex {
        display: -ms-flexbox!important;
        display: flex!important;
        margin-left: auto!important;
    }
}
@media (max-width: 991px) {
    .desctop_r_menu{
        display: none!important;
    }
}

.dropdown-toggle::after {
    content: none;
}

.language-dropdown-menu{
    min-width: auto!important;
    top: 93% !important;
}
.navbar{
    font-size: 1.1rem
}

.bg-light{
    background-color: black!important;
}

.navbar-light .navbar-brand{
    color: white;
}
.navbar-light .navbar-nav .nav-link {
    color: white!important;
}

.nav-r-img{
    width: 24px;
    margin-right: 4px;
}

.navbar-nav .dropdown-menu{
    position: absolute;
    /*top: 93% !important;*/
}

.drop_menu_reg{
    font-size: 0.9rem!important;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border:none!important;
}

/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px; }
.sidebar .widget { margin-bottom:20px; }
.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; }


.dropdown-menu {
    min-width: 5rem;
}


li {
    display: block;
    transition-duration: 0.5s;
}

li:hover {
    cursor: pointer;
}

ul li ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
}

ul li:hover > ul,
ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

ul li ul li {
    clear: both;
    width: 100%;
}

li {
    display: block;
    transition-duration: 0.5s;
}

li:hover {
    cursor: pointer;
}

ul li ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 1rem;
    left: 0;
    display: none;
}

ul li:hover > ul,
ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

ul li ul li {
    clear: both;
    width: 100%;
}

.cabinet-dropdown-menu{
    position: absolute;
    left: -123px;
    top: 37px;
    padding: 10px;
    width: 160px;
}
.cabinet-dropdown-menu a{
    color: #000;
    font-size: 14px;
}
@media (min-width: 1121px) {
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, .75);
}

ul li:hover > ul, ul li ul:hover {
    visibility: visible;
    opacity: 1;
    display: block;
}

.lang{
    margin-right: 6px;
}

.dropright .dropdown-menu{
    margin-left: 0!important;
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0!important;
    }
}
.alert-danger {
    color: #ffcb19;
    background-color: rgba(15, 30, 44, 0.5);
    border-color: #ccc;
    margin-top: 20px;
    text-align: center;
}
#loginAlert{
    padding: 12px 5px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #000!important;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #ccc!important;
}
.dr_menu{
    position: absolute;
    top: 93%;
}
.navbar-toggler {
    padding: .25rem .55rem!important;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.door{
    height: 24px;
    width: 22px;
}